WordPress.org

Support

Support » Plugins and Hacks » Phishing Hack/ database compatibility

Phishing Hack/ database compatibility

  • My site was attacked by a hacker and set up as a phishing website. I have deleted all old files now just finished installing wordpress 3.2.1 and made all the necessary changes to wp-config.php to point to my database. My host says there is a compatibility issue because it is just a white screen. So now i tried installing 3.2 and still white screen. Im sorry if this has been covered but I dont know what to do next. HELP!!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Phishing Hack/ database compatibility’ is closed to new replies.
Skip to toolbar